body {
    position: relative;
    overflow: hidden;
    height: 96vh;
    margin: 1vh;
    padding: 0;
    background-color: #000000;
}
p {
    text-indent: 2em;
}
#left {
    position: absolute;
    padding: 0.5vh;
    height: 100%;
    width: calc(78% - 1vh);
}
#right {
    position: absolute;
    display: grid;
    row-gap: 0.5vh;
    padding: 0.5vh;
    height: 100%;
    width: calc(22% - 1vh);
    right: 0%;
}
#left_top {
    position: relative;
    overflow: hidden;
    height: 7%;
    width: 100%;
}
#left_top_text {
    position: absolute;
    height: 100%;
    left: 3%;
    width: 77%;
    font-size: 25px;
    font-weight: 700;
    display: flex;
    align-items: center;
    transition: all 0.5s ease;
}
#left_top_text_lang {
    position: absolute;
    height: 100%;
    width: 20%;
    left: 80%;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    border-width: 0px;
}
#left_main {
    position: relative;
    top: 0.5vh;
    height: calc(93% - 0.5vh);
    background-color: #2c2c2c;
}
#left_main_doc {
    position: relative;
    top: 5px;
    left: 5px;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    background-color: #2c2c2c;
    clip-path: polygon(
        0% 0%, 
        calc(100% - 20px) 0%, 
        100% 20px, 
        100% 100%, 
        0% 100%
    );
    overflow-y: auto;
    overflow-x: hidden;
    direction: rtl;
    padding: 50px;
    box-sizing: border-box;
    line-height: 2;
    letter-spacing: 1px;
}

#left_main_doc::-webkit-scrollbar {
    width: 0;
}
#left_main_doc li {
    list-style-type: circle;
    margin-bottom: 10px;
}
#left_main_doc_txt {
    font-weight: 900;
    direction: ltr;
    transition: all 0.5s ease;
}
#beian {
    text-align: center;
    font-weight: 900;
    transition: all 0.5s ease;
}
#beian a{
    transition: all 0.5s ease;
}
#beian img {
    height: 15px;
    transition: opacity 0.5s ease;
}
.right_item {
    position: relative;
    transition: color 0.8s ease, clip-path 0.8s ease;
    color: #2c2c2c;
    left: 0%;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 700;
    clip-path: polygon(
        0% 0%, 
        100% 0%, 
        100% 100%, 
        0% 100%,
        0% 0%
    );
    white-space: nowrap;
}
.right_item:hover {
    left: -67%;
    width: 167%;
    clip-path: polygon(
        50px 0%, 
        100% 0%, 
        100% 100%, 
        0% 100%, 
        0% 50px
    );
}
.left_main_doc_txt_options {
    transition: opacity 0.25s ease;
    opacity: 0%;
}
.left_main_doc_txt_title {
    text-align: center;
    letter-spacing: 10px;
    word-spacing: 10px;
}